.navbar-dropdown-root {
  position        : absolute;
  left            : 0;
  top             : 0;
  width           : 100vw;
  background-color: #FFFFFF;
  transition      : height 0.2s linear;
  z-index         : 998;
  overflow-y      : auto;
}

.navbar-dropdown-inner {
  height   : inherit;
  display  : flex;
  flex-flow: column nowrap;
  padding  : 88px 24px 24px 24px;
}

.navbar-dropdown-link-item {
  text-decoration: none;
  height         : 24px;
  padding        : 12px 0;
  color          : rgb(72, 72, 72);
}

.horizontal-rule {
  height          : 1px;
  background-color: rgb(235, 235, 235);
  width           : 100%;
  border          : none;
}

@media (min-width: 1000px) {
  .navbar-dropdown-root {
    display: none;
  }
}